菜鸟问题:tomcat里能装phpmyadmin 吗?

leo-H 发布于 2011/10/21 22:08
阅读 1K+
收藏 0
今天装了个mysql, 没有可视化界面。我菜鸟一只,请问是不是要先装apache才能装phpMyAdmin? 我装有tomcat
加载中
0
蟋蟀哥哥
蟋蟀哥哥

可以运行php就可以运行phpmyadmin

tomcat貌似要改下就支持php了

0
douglarek
douglarek
开什么玩笑!tomcat是Java容器
0
方馨
方馨
phpmyadmin顾名思义是php写的,而tomcat是jsp的轻量级服务器,所以不能。
ValueError
ValueError
... ...
0
宏哥
宏哥

宏哥偏说能:

http://quercus.caucho.com/

这个项目可以将PHP直接编译成java运行,下面是认证列表:

software certified running on Quercus includes DokuWiki, Drupal, Gallery2, Joomla, Mambo, Mantis, MediaWiki, Phorum, phpBB, phpMyAdmin, PHP-Nuke, Wordpress and XOOPS.

0
宏哥
宏哥
搞Java的普遍特X
0
返回顶部
顶部